Bug 656048 - viewing tag causes firefox to use cpu
viewing tag causes firefox to use cpu
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 17:36 EST by John Mazzitelli
Modified: 2013-09-02 03:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:15:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2010-11-22 17:36:04 EST
Using Firefox 3.5.9... Create a tag (I created a tag on a mixed group, for example). Now click on the link to that tag and you go to the tag cloud view page, for that tag.

Notice that firefox's CPU usage goes up to around 24% and stays there.

Now navigate away from that page (go to Inventory or some other page).

Notice CPU usage for firefox goes back down to normal.

I did a quick debug session by attaching to my debugger but didn't see anything out of the ordinary. Need to find out what is causing CPU to spin like that by just viewing the tag page.
Comment 1 John Mazzitelli 2010-12-10 11:07:58 EST
this should be fixed, I re-arranged the way the tags view looks like in the UI and I no longer see this.
Comment 2 Sunil Kondkar 2011-05-27 05:01:50 EDT
Verified on build101 (Version: 4.1.0-SNAPSHOT Build Number: 712d0e1)

Created a tag on a mixed group. Clicked on the link to that tag and navigated to the tag cloud view page for that tag.

The CPU usage for firefox as observed in the top command is normal.

Marking as verified.
Comment 3 Heiko W. Rupp 2013-09-02 03:15:11 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.